.warrper {
    overflow: hidden;
  }
  .header {
	font-family: 'Lora', serif !important;
	font-size: 16px;
    position: fixed;
    width: 100%;
    z-index: 10;
    transition: padding 0.3s;
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
    height: 70px;
    background-color: #6A1F7C;
    background-blend-mode: multiply;
    box-sizing: border-box;
  }
  .header .content {
    padding: 17px 40px ;
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .header .content .logo2 {
    height: auto;
    display: flex;
  }
  .header .content .logo2 img {
    max-width: 100%;
  }
  .header .content .logo2 .kamol_logo {
    width: 90px !important;
    height: 35.59px !important;
  }
  .header .content .logo2 .jci_logo {
    padding-left: 16px;
    max-width: auto;
    height: 35.59px !important;
  }
  .header .content .text_group {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .header .content .text_group a {
    padding-left: 30px;
    margin: auto;
    color: #fff;
    cursor: pointer;
  }
  .header .content .text_group a:hover {
    color: #DCAC31;
  }
  .header .content .text_group .line {
    margin-left: 30px;
    border-left: 2px solid #fff;
  }
  .header .content .text_group .dropdown2 {
    position: relative;
    display: block;
    margin: auto;
    margin-left: 30px;
  }
  .header .content .text_group .dropdown2 a {
    padding-left: 16px;
    margin: auto;
    color: #fff;
    cursor: pointer;
  }
  .header .content .text_group .dropdown2 a:hover {
    color: #DCAC31;
  }
  .header .content .text_group .dropdown2 .btn-light {
    color: #fff;
    background-color: #f8f9fa00;
    border-color: #fff;
    border: 2px solid;
  }
  .header .content .text_group .dropdown2 .dropdown-item {
    color: #000 !important;
  }
  .header .content .text_group .dropdown2 .dropdown-item:hover {
    background-color: #DCAC31;
  }
  .header .content .text_group .icon {
    fill: #fff;
  }
  .header .content .text_group .icon:hover {
    fill: #DCAC31;
  }
  .header2 {
      top: 0;
      left:0;
    position: fixed;
    width: 100%;
    z-index: 10;
    transition: padding 0.3s;
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
    height: 70px;
    background-color: #6A1F7C;
    background-blend-mode: multiply;
    box-sizing: border-box;
  }
  .header2 .content {
    padding: 17px 40px ;
    position: relative;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .header2 .content .logo {
    max-width: 90px;
    height: auto;
  }
  .header2 .content .logo img {
    width: 100%;
  }
  .header2 .content #text_group {
    opacity: 0;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8ss ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
  }
  .header2 .content .text_group {
    display: none;
    flex-direction: column;
    align-items: center;
    background-color: rgba(105, 31, 124, 0.8);
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
    border-radius: 12px;
    margin-top: 28px;
  }
  .header2 .content .text_group.display {
    display: flex !important;
  }
  .header2 .content .text_group a {
    padding: 20px 16px ;
    border-bottom: 1px solid rgba(168, 67, 67, 0.5);
    margin: auto;
    width: 100%;
    text-align: center;
    color: #fff;
    cursor: pointer;
  }
  .header2 .content .text_group a:hover {
    font-weight: 700;
    color: #fff;
    background-color: #DCAC31;
  }
  .header2 .content .text_group .line {
    display: none;
  }
  .header2 .content .text_group .dropdown2 {
    position: relative;
    display: block;
    margin: auto;
  }
  .header2 .content .text_group .dropdown2 a {
    padding: 16px;
    margin: auto;
    color: #fff;
    cursor: pointer;
  }
  .header2 .content .text_group .dropdown2 a:hover {
    color: #fff;
  }
  .header2 .content .text_group .dropdown2 .btn-light {
    color: #fff;
    background-color: #f8f9fa00;
    border-color: #fff;
    border: 2px solid;
  }
  .header2 .content .text_group .dropdown2 .dropdown-item {
    color: #000 !important;
  }
  .header2 .content .text_group .dropdown2 .dropdown-item:hover {
    background-color: #DCAC31;
  }
  .header2 .content .text_group .icon {
    fill: #fff;
  }
  .header2 .content .text_group .icon:hover {
    fill: #DCAC31;
  }
  .header2 .content .text_group .group_icon {
    display: flex;
    flex-direction: row;
    padding: 16px;
  }
  .header2 .content .text_group .group_icon a {
    padding: 0px 12px 24px 12px ;
    border-bottom: 0px;
  }
  .header2 .content .text_group .pb24m {
    padding-bottom: 24px;
  }
  .header2 .content .text_group .w100m {
    width: 100%;
  }
  /* Hambuger style */
  .hamburger {
    position: fixed;
    top: 8px;
    right: 40px;
    width: 40px;
    height: 18px;
    /* Hambuger hover animation */
  }
  .hamburger span {
    display: block;
    margin: 10px auto;
    background-color: white;
    width: 100%;
    height: 3px;
    border-radius: 5px;
    transition: all 0.5s ease;
  }
  .hamburger:hover span:first-child {
    transform: translateY(-5px);
  }
  .hamburger:hover span:last-child {
    transform: translateY(5px);
  }
  /* Hambuger click animation to cross */
  .hamburger.is-opened span:first-child {
    transform: translateY(16px) rotate(45deg);
  }
  .hamburger.is-opened span:nth-child(2) {
    transform: scaleX(0);
  }
  .hamburger.is-opened span:last-child {
    transform: translateY(-10px) rotate(-45deg);
  }
  